@font-face {
  font-family: 'Graphik-Regular';
  src: url('../_fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'), 
url('../_fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-Medium';
  src: url('../_fonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
url('../_fonts/Graphik-Medium-Web.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {margin:0; padding:0;}
body {height:100% !important; margin:0 auto !important; padding:0 !important; width:100% !important;}
.ReadMsgBody, .ExternalClass {width:100%;}
.ExternalClass *, .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height:100%;}
table, td {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; margin:0; padding:0;}
img {display:block; -ms-interpolation-mode:bicubic; line-height:100%;}
a img {border:0; outline:none; text-decoration:none;}
html.x-border-box {margin:20px 0 0;}

/***** COMMON STYLES *****/
a {color:/*<edit title="Link">*/#C04C36/*</edit>*/; text-decoration:none;}
.blue a {color:/*<edit title="Variation - Link">*/#3A8AAF/*</edit>*/; text-decoration:none;}
p {font-size:15px; line-height:22px; margin-bottom:22px; font-family: Arial, sans-serif; color:/*<edit title="Main Text">*/#000001/*</edit>*/;}
.blue p {font-size:15px; line-height:22px; margin-bottom:22px; font-family: Arial, sans-serif; color:/*<edit title="Variation - Main Text">*/#000001/*</edit>*/;}
th {font-weight:normal;}
.spacer {font-size:1px; line-height:1px;}

.page_background {background:/*<edit title="Page Background">*/#e8e9ec/*</edit>*/;}
.page_background.blue {background:/*<edit title="Variation - Page Background">*/#e8e9ec/*</edit>*/;}
.email_background {background:/*<edit title="Email Background">*/#ffffff/*</edit>*/;}
.blue .email_background {background:/*<edit title="Variation - Email Background">*/#ffffff/*</edit>*/;}
.divider_line {font-size:1px; line-height:1px; background:/*<edit title="Divider Line">*/#C04C36/*</edit>*/;}
.blue .divider_line {font-size:1px; line-height:1px; background:/*<edit title="Variation - Divider Line">*/#3A8AAF/*</edit>*/;}

/***** HEADING STYLES *****/
h1 {font-size:28px; line-height:34px; margin-bottom:40px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Heading 1">*/#C04C36/*</edit>*/;}
h2 {font-size:22px; line-height:27px; margin-bottom:35px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Heading 2">*/#C04C36/*</edit>*/;}
h3 {font-size:30px; line-height:34px; margin-bottom:33px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Heading 3">*/#C04C36/*</edit>*/;}
h4 {font-size:15px; line-height:22px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Heading 4">*/#C04C36/*</edit>*/;}
h5 {font-size:15px; line-height:20px; margin-bottom:15px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Heading 5">*/#C04C36/*</edit>*/;}
h6 {font-size:14px; line-height:22px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Heading 6">*/#C04C36/*</edit>*/;}

.blue h1 {font-size:28px; line-height:34px; margin-bottom:40px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Variation - Heading 1">*/#3A8AAF/*</edit>*/;}
.blue h2 {font-size:22px; line-height:27px; margin-bottom:35px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Variation - Heading 2">*/#3A8AAF/*</edit>*/;}
.blue h3 {font-size:30px; line-height:34px; margin-bottom:33px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Variation - Heading 3">*/#3A8AAF/*</edit>*/;}
.blue h4 {font-size:15px; line-height:22px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Variation - Heading 4">*/#3A8AAF/*</edit>*/;}
.blue h5 {font-size:15px; line-height:20px; margin-bottom:15px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Variation - Heading 5">*/#3A8AAF/*</edit>*/;}
.blue h6 {font-size:14px; line-height:22px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Variation - Heading 6">*/#3A8AAF/*</edit>*/;}

.no_margin h1, .no_margin h2, .no_margin h3, .no_margin h4, .no_margin h5, .no_margin h6, .no_margin p {margin-bottom:0px;}

/***** BESPOKE STYLES *****/
.view_online p {font-size:10px; line-height:12px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="View Online Text">*/#000001/*</edit>*/;}
.date_title--text p {font-size:10px; line-height:12px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Date/Title Text">*/#C04C36/*</edit>*/;}
.blue .date_title--text p {font-size:10px; line-height:12px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:normal; color:/*<edit title="Variation - Date/Title Text">*/#3A8AAF/*</edit>*/;}

.details p {font-size:15px; line-height:19px; margin-bottom:20px; font-family: Arial, sans-serif; color:/*<edit title="Main Text">*/#000001/*</edit>*/;}
.blue .details p {font-size:15px; line-height:19px; margin-bottom:20px; font-family: Arial, sans-serif; color:/*<edit title="Variation - Main Text">*/#000001/*</edit>*/;}

.button--border {border-left:1px solid /*<edit title="Button Left Border">*/#C04C36/*</edit>*/;}
.button--background {background:/*<edit title="Button Background">*/#f9eeeb/*</edit>*/;}
.button--text p {font-size:14px; line-height:17px; margin-bottom:0px; color:/*<edit title="Button Text">*/#C04C36/*</edit>*/;}
.button--text a {border:1px solid /*<edit title="Button Background">*/#f9eeeb/*</edit>*/; color:/*<edit title="Button Text">*/#C04C36/*</edit>*/; display:block; font-weight:bold; text-decoration:none; padding:9px 5px 9px 15px;}

.blue .button--border {border-left:1px solid /*<edit title="Variation - Button Left Border">*/#44778c/*</edit>*/;}
.blue .button--background {background:/*<edit title="Variation - Button Background">*/#edf2f4/*</edit>*/;}
.blue .button--text p {font-size:14px; line-height:17px; margin-bottom:0px; color:/*<edit title="Variation - Button Text">*/#44778c/*</edit>*/;}
.blue .button--text a {border:1px solid /*<edit title="Variation - Button Background">*/#edf2f4/*</edit>*/; color:/*<edit title="Variation - Button Text">*/#44778c/*</edit>*/; display:block; font-weight:bold; text-decoration:none; padding:9px 5px 9px 15px;}

.red_button--border {border-left:1px solid /*<edit title="Button Left Border">*/#C04C36/*</edit>*/;}
.red_button--background {background:/*<edit title="Button Background">*/#f9eeeb/*</edit>*/;}
.red_button--text p {font-size:14px; line-height:17px; margin-bottom:0px; color:/*<edit title="Button Text">*/#C04C36/*</edit>*/;}
.red_button--text a {border:1px solid /*<edit title="Button Background">*/#f9eeeb/*</edit>*/; color:/*<edit title="Button Text">*/#C04C36/*</edit>*/; display:block; font-weight:bold; text-decoration:none; padding:9px 5px 9px 15px;}

.footer_background {background:/*<edit title="Footer Background">*/#0C2340/*</edit>*/;}
.footer_links {border-left:1px solid /*<edit title="Footer Links Left Border">*/#C04C36/*</edit>*/;}
.footer_links p {font-size:9px; line-height:11px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Footer Text">*/#ffffff/*</edit>*/;}
.footer_links p a {color:/*<edit title="Footer Text">*/#ffffff/*</edit>*/;}
.footer p {font-size:10px; line-height:12px; margin-bottom:22px; font-family:Arial, sans-serif; color:/*<edit title="Footer Text">*/#ffffff/*</edit>*/;}
.footer a {text-decoration:underline; color:/*<edit title="Footer Text">*/#ffffff/*</edit>*/;}
.divider_line--footer {font-size:1px; line-height:1px; background:/*<edit title="Divider Line Footer">*/#30445c/*</edit>*/;}

.blue .footer_background {background:/*<edit title="Variation - Footer Background">*/#0C2340/*</edit>*/;}
.blue .footer_links {border-left:1px solid /*<edit title="Variation - Footer Links Left Border">*/#3A8AAF/*</edit>*/;}
.blue .footer_links p {font-size:9px; line-height:11px; margin-bottom:0px; font-family:Arial, sans-serif; font-weight:bold; color:/*<edit title="Variation - Footer Text">*/#ffffff/*</edit>*/;}
.blue .footer_links p a {color:/*<edit title="Variation - Footer Text">*/#ffffff/*</edit>*/;}
.blue .footer p {font-size:10px; line-height:12px; margin-bottom:22px; font-family:Arial, sans-serif; color:/*<edit title="Variation - Footer Text">*/#ffffff/*</edit>*/;}
.blue .footer a {text-decoration:underline; color:/*<edit title="Variation - Footer Text">*/#ffffff/*</edit>*/;}
.blue .divider_line--footer {font-size:1px; line-height:1px; background:/*<edit title="Variation - Divider Line Footer">*/#30445c/*</edit>*/;}

/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {Margin:0 0 22px 17px;padding-top:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;}
ul li {Margin:0;font-size:15px;line-height:22px;font-family:Arial, sans-serif;color:/*<edit title="Main Text">*/#000001/*</edit>*/;}
ul li ul, ul ul {Margin:0 0 0 16px;}
ul li ul li, ul ul li {Margin:0px;font-size:15px;line-height:22px;font-family:Arial, sans-serif;color:/*<edit title="Main Text">*/#000001/*</edit>*/;}
ol {Margin:0 0 22px 25px;padding-top:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;}
ol li {Margin:0;font-size:15px;line-height:22px;font-family:Arial, sans-serif;color:/*<edit title="Main Text">*/#000001/*</edit>*/;}

.blue li {color:/*<edit title="Variation - Main Text">*/#000001/*</edit>*/;}

li:last-child {margin-bottom:22px;}
ul li ul li:last-child, ul ul li:last-child {margin-bottom:0px;}

/***** PADDING STYLES *****/
.padding_5B {padding-bottom:5px;}
.padding_7L {padding-left:7px;}

.padding_8T {padding-top:8px;}

.padding_10R {padding-right:10px;}
.padding_10T {padding-top:10px;}
.padding_10B {padding-bottom:10px;}

.padding_13B {padding-bottom:13px;}

.padding_15T {padding-top:15px;}
.padding_15L {padding-left:15px;}
.padding_15R {padding-right:15px;}

.padding_20R {padding-right:20px;}
.padding_20T {padding-top:20px;}
.padding_20B {padding-bottom:20px;}

.padding_25T {padding-top:25px;}
.padding_25B {padding-bottom:25px;}

.padding_30LR {padding-left:30px; padding-right:30px;}
.padding_30L {padding-left:30px;}
.padding_30R {padding-right:30px;}
.padding_30B, .padding_page {padding-bottom:30px;}

.padding_35B {padding-bottom:35px;}

/***** FORM STYLES *****/
label {padding:0px; font-family:Arial, sans-serif;}
form [type=text], form [type=email], form [type=tel], form [type=url], textarea, select {border:1px solid /*<edit title="Form - Input Border">*/#E3E3E2/*</edit>*/; padding:2px 5px; font-family:Arial, sans-serif; font-size:inherit;}
input[type=text], input[type=email] {width:200px; font-family:Arial, sans-serif;}
input[type=submit] {margin:10px 0 0 0; font-family:Arial, sans-serif;}
form select, select {width:214px !important; padding:3px 2px 1px;}
textarea {width:200px;}
p.checkboxes, p.multiple_choice {margin:10px 0; font-family:Arial, sans-serif;}
.error, .invalid {border: 1px solid red !important;}
p.single_line_text {padding-right:30px;}
.table, .table th, .table td {font-family:Arial, sans-serif;}
.table th, .table td {padding:5px; font-family:Arial, sans-serif;}
form p, .section_break {clear: both;}
.section_break {margin-top:1.618em;}
.single_line_text.half_width, .half_width {display: inline-block; vertical-display: top; width:49%; clear:none; padding: 0;}
p.submit {padding-bottom:0; *padding-bottom:15px; background:url(../_images/submit-bar.png) no-repeat; background-size:160px 6px; background-position:442px 26px;}
p.submit input {color:/*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; background:/*<edit title="Form - Submit Background">*/#f9eeeb/*</edit>*/; border:none; border-left:1px solid /*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; text-align:left; font-weight:bold; font-size:14px; transition:all .4s; width:122px; padding:10px 17px;  -webkit-appearance: none; -moz-appearance: none; appearance: none; }
p.submit input:hover {background:/*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; color:/*<edit title="Form - Submit Background">*/#f9eeeb/*</edit>*/; cursor:pointer;}
form label {display:block;}
.form-txt em {color:red;}
.hidden {display:none;}
.interaction_unsubscribe span, .multiple_choice span, .accept_decline span, .rsvp span {float:left; clear:both; width:100%; margin:0 0 3px; font-weight:bold;}
.interaction_unsubscribe label span, .multiple_choice label span, .accept_decline label span, .rsvp label span {float:none; clear:none; width:100%; margin:0 0 3px; font-weight:normal;}
.checkboxes, .instruction_paragraph, .section_break, .interaction_field, .multiple_choice, .accept_decline, .vx_subscribe, .vx_unsubscribe {padding-right:30px;}
.checkboxes span, .interaction_field span, .multiple_choice span, .accept_decline span, .vx_subscribe span, .vx_unsubscribe span {float:left; clear:both; width:100%; margin:0 0 3px; font-weight:bold;}
.checkboxes label span, .interaction_field label span, .multiple_choice label span, .accept_decline label span, .vx_subscribe label span, .vx_unsubscribe label span {float:none; clear:none; width:100%; margin:0 0 3px; font-weight:normal;}
.multiple_choice label {width:100%;}
input[readonly] {background:#dddddd;}

sup, sub {vertical-align:baseline; position:relative; top:-0.4em; line-height:0;}
sub {top:0.4em;}

.formText p {font-size:13px; line-height:21px; color:#303232;}

/***** BESPOKE FORM STYLES *****/
.bespokeForm {background: #F0F0F0; width: 870px; font-family: Graphik-Regular; font-size: 13px; line-height: 15px; }
.bespokeForm form {padding-top: 15px;}

.bespokeForm form [type=text], .bespokeForm form [type=email], .bespokeForm form [type=tel], .bespokeForm form [type=url], .bespokeForm textarea {font-family: Graphik-Regular; font-size: 13px; color: #303232; width: 250px; height: 25px; padding: 3px 5px 3px 10px; margin: 0; border: none; background: #ffffff;}
.bespokeForm select {font-family: Graphik-Regular; font-size: 13px; color: #303232; width: 265px !important; height: 31px; padding: 3px 5px 3px 5px; margin: 0; border: none; background: #ffffff;}
.bespokeForm .instruction_paragraph {font-family: Graphik-Regular; font-size: 15.5px; line-height: 18px; color: #303232; padding: 15px 0 0 0;}
.bespokeForm label.inline {font-family: Graphik-Regular; font-size: 13px; color: #303232; }
.bespokeForm .instruction_paragraph2 p {font-family: Graphik-Regular; font-size: 15.5px; line-height: 18px; color: #303232; margin-top: 15px;}
.bespokeForm .formText p {font-family: Graphik-Regular; font-size: 13px; line-height: 21px; color: #303232; margin-top: 15px;}
.bespokeForm hr {margin: 15px 0;}
.bespokeForm .instruction_paragraph {margin:0 0 10px;}

.bespokeForm .terms {display: inline-block; text-align: left; width: 49%;}
.bespokeForm .terms p {font-family: Graphik-Regular; font-size: 13px; color: #303232;}
.bespokeForm .terms a {color: #303232;}
.bespokeForm .copyright {display: inline-block; text-align: right; width: 49%;}
.bespokeForm .copyright p {font-family: Graphik-Regular; font-size: 13px; color: #303232;}
.bespokeForm .copyright a {color: #303232;}
.bespokeForm .bespokePadding {padding: 0 15px 0 15px;}

::-webkit-input-placeholder {font-family: inherit; font-size: inherit; color: #303232;}
:-moz-placeholder {font-family: inherit; font-size: inherit; color: #303232; opacity: 1;}
::-moz-placeholder {font-family: inherit; font-size: inherit; color: #303232; opacity: 1;}
:-ms-input-placeholder {font-family: inherit; font-size: inherit; color: #303232;}
::-ms-input-placeholder {font-family: inherit; font-size: inherit; color: #303232;}
::placeholder {font-family: inherit; font-size: inherit; color: #303232;}

.bespokeForm .single_line_text, .bespokeForm .drop_down {width: 49%; display: inline-block; float: none;}
.bespokeForm .half_width, .bespokeForm .interaction_subscribe label {width: 32%; display: inline-block; vertical-align: top; float: left;}
.bespokeForm .interaction_subscribe label span {margin-left: 8px;}

.bespokeForm .single_line_text label {display: none;}
.bespokeForm .drop_down label {display: none;}

.bespokeForm form p span {vertical-align: top;}

.bespokeForm p.submit {padding-bottom:0; *padding-bottom:15px; background:url(../_images/submit-bar.png) no-repeat; background-size:160px 6px; background-position:642px 26px;}
.bespokeForm p.submit input {color:/*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; background:/*<edit title="Form - Submit Background">*/#f9eeeb/*</edit>*/; border:none; border-left:1px solid /*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; text-align:left; font-weight:bold; font-size:14px; transition:all .4s; width:122px; padding:10px 17px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; }
.bespokeForm p.submit input:hover {background:/*<edit title="Form - Submit Text">*/#C04C36/*</edit>*/; color:/*<edit title="Form - Submit Background">*/#f9eeeb/*</edit>*/; cursor:pointer;}
.bespokeForm p.submit:active:after, .bespokeForm p.submit:hover:after{width:100%;}
.bespokeForm p.submit input:active, .bespokeForm p.submit input:after, .bespokeForm p.submit input:hover {background: #DA691B; color:#FCF5F2;}

input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
border-radius: 0;
}

/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image:none; background:#FFFFFF; font-family:Arial, sans-serif;}
body.mceContentBody.content {width:95% !important;}

#_blocks ul {list-style:disc;}